Просмотр поста

.
Крем
Zidan_@777@ (17.06.2011/12:01)
SupeR-InG, ОМ 2.06 точно ошибки показывает http://opera-mini.ru/file/opera206.jar
а моды 3.xx и 4.20 уже не показывают?